name: freenode
COPYRIGHT: "&copy; 2016, freenode"
DESCRIPTION: "freenode IRC network"
GITHUB_URL: "https://github.com/freenode/web-7.0"
SOCIAL:
  - name: Google+
    icon: google-plus
    link: 'https://plus.google.com/104326727082310562426'
  - name: Twitter
    icon: twitter
    link: 'https://twitter.com/freenodestaff'
  - name: Facebook
    icon: facebook
    link: 'https://www.facebook.com/freenode-366911233325305/'
theme: templates
output: out
content-root: content
modules:
  - name: 'null'
    map:
      index: index.html
      archive: artlist.html
  - name: 'blog'
    id: 'news'
    source: news
    root: news
  - name: 'pages'
    id: 'pages'
    source: pages
    root: pages
resources:
  - command: [cat]
    source: static/fonts
    output: out/static/fonts
  - command: [cat]
    source: static/img
    output: out/static/img
    recursive: True
    pattern: '*.png'
  - command: [svgo, -p, '7', -i, -, -o, -]
    source: static/img
    output: out/static/img
    recursive: True
    pattern: '*.svg'
  - command: [myth, --compress, --]
    source: static/css
    output: out/static/css
